/* -------------------------------------------------------------- 
  
   bibapp.css
   * Style specific to BibApp (http://bibapp.googlecode.com/)
   
   See the Readme file in this folder for additional instructions.

-------------------------------------------------------------- */


/* ============================================= */
/* ==== BibApp Header / Footer / Navigation ==== */
/* ============================================= */
/* Primary container for all content */

body {
	background:white url(/images/header-bg.png) repeat-x;
}

.container {
	background-color:#FFF;
}


#header {
	margin-bottom:15px;
	background:#272727;
	height:65px;
	float:left;
	width:100%;
	clear:both;
}

.span-12 {
/*	height:50px !important;*/
	margin-left:0px;
}

.span-22 {
	margin-top:25px;
}


.span-16 {
	/*margin-top:14px;/ */
	margin-top:-1px;
}

.tagline-wrapper {
	margin-left: 35px;
	padding-top: 35px;
	float: left;
	height:30px;
	padding-bottom:20px;
}
	

#footer {margin-top:0em; padding:2em 0em 1em 0em;}

#header a {
	text-decoration:none;
	
}

.colophonWrapper a {
	color:white !important;
}

#tagline {
	color:#0366a5;
	float:left;
	width:100%;
	height:16px;
	margin-top:-50px;
}
#tagline_sub {
	margin-top:0;
	padding-bottom:15px;
	margin-left:10px;
	  z-index:3000;
	position:relative;
}
/* Global Search Styles */
.header-search-form {display:inline;}
#search-box {
  margin: -8px 2px 10px 2px;
}

#alpha-nav.pagination {
	margin-bottom: 0em !important;
}


/* Global Navigation (e.g. FAQ, Login, etc.) */
ul#global-nav {
	padding:0;
	margin:0;
  float: right;
	text-align:right;
}

ul#global-nav li {
	display:inline;
	padding:0.5em;
}

ul#global-nav a {
  text-decoration: none;
}

ul#global-nav a:hover {
	  background-color:#E6E6E6;
}

/* Primary Navigation (e.g. Works | Groups | People | etc.) */
#navigation {
  margin: 0;
  padding: 0;
  float: left;
  line-height: normal;
  background-color:#003366;
  /*background-image:url(images/header/navBG.jpg);*/
  width:926px;
  height:27px;
  padding-top:0px;
  background-color:#0366a5;
  border-top:0px #3CF !important;
  margin-left:45px !important
  margin-top:0;;
}

#navigation li {
  float: left;
  margin-right: 15px;
  padding: 0;
  list-style: none;
  height:28px;
}
  
#navigation a {
  display: block;
  padding: 5px 5px 7px 5px;
  text-decoration: none;
  color:white !important;
  font-size:.9em;
  letter-spacing:.05em;
 
}
  
#navigation a:hover {
  background-color: #09C;
  height:15px;
  color:#fff !important;



}

#navigation li#current {
	background-color:#09C;
	color:white !important;
	
}

#navigation #current a {
  color: #fff !important;
  font-weight: bold;
}

#local-nav, #admin-nav {
  background-color: #FFFFFF;
  border-bottom: 1px dotted #D14835;
  border-top: 1px dotted #CCCCCC;
  margin-bottom: 1.5em;
  margin-top: -2.1em;
  padding-bottom: 2.5em;
}



#local-nav li, #admin-nav li {
	list-style:none;
	float:left;
	padding:0;
	text-decoration:none;
}

#local-nav li.current, #admin-nav li.current {
	background-color: #D14835;
}

#local-nav li.current a, #admin-nav li.current a {
	color:#FFF;
	font-weight:bold;
}

#local-nav a, #admin-nav a {
	font-size:110%;
	color:#000;
	display:block;
	padding:5px 10px;
  font-weight: bold;
	text-decoration:none;
}

#local-nav a:hover, #admin-nav a:hover {
	color:#000000;
	background:#CCC;
}

#local-nav a.current, #admin-nav a.current {
	background:#000;
	color:#990000;
}


/* ======================================= */
/* =========== Flash Messages ============ */
/* ======================================= */
#flash-messages {margin-bottom:1em;}
.error, .notice, .warning {padding:.8em;border:2px solid #ddd;margin:1em 0;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.warning {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.notice {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {text-decoration:underline;}
.warning a {color:#514721;}
.notice a {color:#264409;}



/* ============================================= */
/* ============ Left/Right Side Menus ========== */
/* ============================================= */
/* (e.g. filters, related works, authors, etc.) */

/*Box to right of main content (e.g. related works)*/
div.right_box {
    clear:both; 
    width: 100%; 
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;        
    margin:0.5em;
}
div.right_box_no_border {
    clear:both; 
    width: 100%; 
    margin:0.5em 0 1em;
}
/*Box to left of main content (e.g. facet filters) */
div.left_box {
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;        
    margin:0 0.5em 0.5em -2em;
}
div.left_box_no_border {        
    margin:0.5em;
}

/* Heading for the box of content */
div.box_heading {
    text-align:center; 
    background-color: #EEEEEE; 
    padding:0.5em; 
    margin-top: 0;
    margin-bottom: 1em; 
    border-top:1px solid #CCC; 
    border-bottom:1px solid #CCC; 
    height: 1.25em;
    line-height: 1.25;
    color: #111111;
    font-size: 1.2em;
    font-weight:normal;
}

div.right_box_no_border h3 {
    text-align:center;
    background-color: #EEEEEE;
    padding:0.5em;
    margin-top: 0;
    margin-bottom: 1em;
    border-top:1px solid #CCC;
    border-bottom:1px solid #CCC;
    height: 1.25em;
    line-height: 1.25;
    color: #111111;
    font-size: 1.2em;
    font-weight:normal;
}

/* ===================================================== */
/* ========== Facet / Refine Results Styles ============ */
/* ===================================================== */
/*Division around entire "Refine Results" box*/
#results {clear:both; padding-top:2em;}

/*Division for individual facet*/
div.facet {
    padding:0em 1em;
	
}
/*heading for individual facet*/
div.facet_heading {
    padding-top:0.5em;
    margin-bottom:0em;
    color:#000;
    border-bottom: 1px dotted black;
    font-size: 1.2em;
    height: 1.25em;
    line-height: 1.25em;
}
/* Filter value listing*/
ol.facet_filters {
    list-style:none;
    padding:1em 0em;
    margin:0em;
}
ol.facet_filters li{
    font-size: 0.9em;
    line-height: 1.5em;
}
/* Active filter (which can be removed) */
li.active-filter {
    list-style: none;
    background: url('../../images/remove_facet.gif') left center no-repeat;
    padding-left: 1.5em;
}

/* Link to display more filters */
.more_filters {font-size:0.9em;}


/* =============================== */
/* ========= Form Styles ========= */
/* =============================== */
form.edit_person label, form.new_person label {
  width: 120px;
  float: left;
  text-align: right;
  margin-right: 5px;
}

form.edit_person label.lar, form.new_person label.lar {
  width: 120px;
  margin-right: 5px;
  float: none;
}

form.edit_person div, form.new_person div {
  margin: 0 0 1.5em;
}

textarea.smallbox {
  width: 195px;
  height: 100px;
  padding: 5px;
}

form.work_form fieldset {
   background: #FFFFFF;
   margin-bottom: 10px;
}
form.work_form legend {
    padding: 10px 10px 10px 12px;
    font-weight: bold;
    font-size: 1.6em;
    background: none repeat scroll 0 0 #FFFFFF;
}
form.work_form fieldset ul {
    padding: 0;
    margin: 0;
}

form.work_form fieldset li {
    list-style: none;
    padding: 5px;
    margin: 0;
}

form.work_form fieldset ol li {
    list-style: decimal;
    padding: 5px;
    margin: 0;
}

form.work_form label {
    font-weight: bold;
    display: block;
    width: 300px;
}

/* style for a label appearing inline, rather than floating left */
form.work_form label.inline_label {
    float: none;
    display: inline;
    font-weight: bold;
    text-align:right;
}

form.work_form .author_block {
  margin-bottom: 1em;
}

/* styles for Form field Errors*/
div.fieldWithErrors{
  display:inline;
  color: red;
}
/* style for input field with error */
div.fieldWithErrors input {
  border:1px solid red;
}
/* style for actual error message */
p.fieldWithErrors{
  color: red;
  margin-left: 10em;
  font-weight: bold;
}
.submit{
	margin-top:2em;
}

.inline-form {display:inline;}
.inline-form div {display:inline;}

/* hint before a list of items */
p#list_hint {
  margin: 0 0 1em 16em;
  font-size: 80%;
  color: #666;
  width: 25em;            
}
/*Unordered list of field values - used for tags/keywords */
form.work_form fieldset ul.form_item_list {
  list-style-type:none;
  margin-left: 13em;
}        

/*Ordered list of field values - used for Authors/Editors */
ol.form_item_list {
  margin-left: 13em;
}
ol.form_item_list li.list_item {
  list-style-position: inside;
  list-style-type:decimal;
}

li.list_item {
  margin: 0 0 0.75em 0;
  color: #666;        
}

/* list item value (within an <li>) */
li.list_item div.list_item_value { 
  display: inline;
  padding: 0.25em;
  border: 1px dotted #CCC; 
  width: 20em;
  margin-right: 0.5em;        
}

/* Style of an item which can be moved using 'sortable_element' */
.movable {
  cursor: move;  
  position:relative;
}

/* Small input box */
input.smallbox {width:40px;}
/* Medium input box */
input.mediumbox {width:100px;}

/* Submit buttons */
.buttons {
}


/* =============================== */
/* ==== Auto-Complete Styles ===== */
/* =============================== */
div.auto_complete {
  width: 350px;
  background: #fff;
}
div.auto_complete ul {
  border:1px solid #888;
  margin:0;
  padding:0;
  width:100%;
  list-style-type:none;
}

div.auto_complete ul li {
  margin:0;
  padding:3px;
}
div.auto_complete ul li.selected {
  background-color: #ffb;
  cursor: default; 
}

div.auto_complete ul strong.highlight {
  color: #800; 
  margin:0;
  padding:0;
}

/* ================================ */
/* ====== Pagination Styles ======= */
/* ================================ */
#alpha-nav li {
	display:inline;
}
#alpha-nav.pagination {
	margin-bottom:3em;
}

.pagination {
	padding:1em 0em;
	*/border-top:1px dotted black;*/
	*/border-bottom:1px dotted black;*/
	text-align:center;
}
.pagination a {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #aaaadd;
  text-decoration: none;
  color: #000099;
}

.pagination a.none {
	border:none;
}

.pagination li.current a {
  background: #c3d9ff;
}

#sort-by {
	color:#666; 
	text-align:left; 
}

/* ========================================= */
/* ====== Styles for bulk activities  ====== */
/* ========================================= */
/* (e.g. bulk selectboxes) */

.select_multiple 
{
  float:left;
}
#bulk_links
{

  padding:2px;
}

/* ======================================= */
/* =========== Work View Styles ========== */
/* ======================================= */
/* Used by shared/works.html.haml and shared/work.html.haml */


#work-details	{ min-height:600px; }
p#work-publication-details {margin-top:-1em;}
p#work-authors {font-size:1.25em;}
#work-abstract	{ padding-top:1em; }
ol.works {
	margin:0;
	padding:0;
}
.work {
	list-style: none; 
  padding-bottom:10px 0 10px 0;

	margin-bottom:10px;
}

div.screen-format {
	padding: 0;
}

div.screen-format-dupes {
	padding: 0 em;
  width:45%;
}

a.name_string {
	text-decoration:none;
}

a.name_string:hover {
	text-decoration:underline;
}

a.source {
	font-style:italic;
	margin-top:2em;
}

/* Style for related work recommendations */
ul.recommendations {
    list-style: none; 
}

/* Style for duplicates box (displayed only for Duplicate Works) */
div.duplicate_box {
    padding: 0 2em 0 0;
    width: 40%;
    float: right;
}

div.duplicate_box_heading {
    background-color: #EEEEEE;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    font-size: 0.9em;
    text-align:center;
}

td.duplicate {
  vertical-align:top;
  border-left:1px dotted #aaa;
  background-color:#eee;
  color:inherit;
}

td.duplicate * {
  background-color:transparent;
  border-color:transparent;
}

table#metadata {
  font-size: 1.1em;
  border-collapse: collapse;
  border: 1px solid #ccc;
}

table#metadata td.label {
  vertical-align:top;
  text-align:right;
  font-weight:bold;
  background-color: #eee;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  width: 10em;
}

table#metadata td {
  vertical-align:top;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

/* ===================================== */
/* ======== Person View Styles ========= */
/* ===================================== */
#coauthors {padding:0;margin:0;width:100%;}
#coauthors li {padding:0;margin:0;}

#contact-info {font-size:0.5em; padding-left:1em;}

#person-image {padding:1em; text-align:center; float:left; margin-right:10px;;}


/* ================================================ */
/* ==== Shared Styles (i.e. partial templates) ==== */
/* ================================================ */

/* Basic floaters */
.left { float:left; }
.right { float:right; }

/* Basic text-aligns */
.text-center { text-align: center;}
.text-left { text-align: left;}
.text-right { text-align: right;}

/*Work metadata*/
p.metadata {
	color:#737373;
	font-size:0.95em;
	padding:0;
	margin:0.5em 0 0 0;
}

span.gbs-link {
	float:right; 
	padding:3px; 
	margin:0.5em
}

/*Links under a listed work*/
.links {
	font-size:0.95em;
	margin-top:0.5em;
}

.even {
	background-color: #F8F8F8;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

.odd {
  margin-bottom:10px;
  padding-bottom:10px 0 10px 0;
 
}


/*lists of people */
#people { padding:0em; margin:0em; }
.people { padding:0em; margin:0em; }
div.person { padding:0em; margin-right:15px; height:125px; width:250px; }
.person-coauthor { float:left ;padding:0em; margin:0em; height:128px; }
.person-image { border:1px solid #CCC; padding:3px; }
.person-image-metadata { 
	 background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    bottom: 2em;
    color: #777777;
    display: block;
    float: left;
    font-size: 0.8em;
    height: 86px;
    margin: -93px 0 0 82px;
    padding: 10px;
    position: relative;
    right: 0;
    text-align: left;
    width: 145px;
	


 }

.person-image-metadata-big {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    bottom: 2em;
    color: #777777;
    display: block;
    float: left;
    font-size: 0.8em;
    height: 152px;
    margin: -159px 0 0 132px;
    padding: 10px;
    position: relative;
    right: 0;
    text-align: left;
    width: 280px;
} 
 .person-image-metadata a {
	 font-size: 10pt !important;
 }
 
.person-last-name {width:75px; margin-top:20px; position:absolute; padding-left:0.5em; position:relative; bottom:2em;}
.person-coauthor-tiny { float:left ;padding:0em; margin:0em; height:96px; }
.person-image-metadata-tiny { font-size:x-small; width:3em; padding:0.25em; margin:0em; background-color:#fff; position:relative; right:0em; bottom:2em; text-align:center }
.person-last-name-tiny { font-size:x-small; width:42px; padding-left:0.25em; position:relative; bottom:2em;}

/* lists of groups/publications/publishers*/
#groups{padding:0.5em 0; margin:0; }
#publications {padding:0.5em 0; margin:0; }
#publishers {padding:0.5em 0; margin:0; }

.heading a {
	text-decoration:none;
	color:#0366a5;
}

/*list of actions on a specific page*/
ul.actions li {
	display:inline;
}

ul#tasks {
  list-style: square;
  line-height: 2.0em;
}

ul#groups {
  list-style: none;
}

ol#groups {
	list-style:none;
	line-height:1.75em;
}

ol#publications {
	list-style:none;
	line-height:1.75em;
}

ol#publishers {
	list-style:none;
	line-height:1.75em;
}

ol#people {
	list-style:none;
}

/* =============================== */
/* ==== BibApp General Styles ==== */
/* =============================== */
a {
	color:#163F68;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.toggle-switch {
  font-size: 2em;
  font-weight: bold;
  line-height: 15px;
  display: inline-block;
  width: 14px;
}

h2 {
	
	border-bottom: 1px dotted #ccc;
	color: #D14836;
	padding-top:10px;
}
h3 {color:#000; margin-top: .5em;}

thead td {font-weight:bold;}

.clear-both {clear:both;}

/* Authorities for Publications/Publishers */
#authority {padding:2em 1em 1em 1em}

/* Selected candidates */
#publishers .selected {
	background-color:#FFFF99;
}

/* Selected candidates */
#publications .selected {
	background-color:#FFFF99;
}

/* Any editing actions for views */
#admin-actions{
  background-color: #d14836;
    border-bottom: 1px solid #990000;
    height: 22px;
    margin-bottom: 1em;
    position: absolute;
    top: 142px;
    width: 675px;
    z-index: 100;
}

ul#edit-actions {
  margin-left:10px;
  padding-left:2em;
  list-style:none;
  line-height:26px;
}

#edit-actions li {
	display:inline; 
	padding-right:1em;
	padding-left:1em;
  color:#900;
}

#edit-actions li a {
  color:white;
  font-weight: bold;
}

/* display a list inline */
.inline {
	display:inline;
	list-style:none;
	margin:0; padding:0;
}


/* Editing Membership */
#add_group {
	float:right;
}

#edit_membership_active {
	float:left;
	overflow:hidden;
	margin:5px;
	padding:5px;
}

/* SHERPA Colors */
.green {background-color:#80FF00;}
.blue {background-color:#0080FF;}
.yellow {background-color:#FFFF00;}
.white {background-color:#FFFFFF;}
.unknown {background-color:#E6E6E6;}


/* Tag clouds */
#tagcloud li { margin: .25em .25em .25em 0; list-style: none; line-height: 1.1em; display: inline; }
#tagcloud li a {margin: .25em .25em .25em 0; line-height: 1.1em; }
#tagcloud ul { margin: 0; }

/* timeline tagcloud */
#timeline-tagcloud {
	float:left;
	height:auto;
	padding-bottom:25px;
	postion:relative;
}

#timeline-tagcloud li { margin: .25em .25em .25em 0; list-style: none; line-height: 1.1em; display: inline; }
#timeline-tagcloud li a {margin: .25em .25em .25em 0; line-height: 1.1em; }
#timeline-tagcloud ul { display: none; margin-left: 0; height: auto; float;left; }
#yearnav { margin-bottom: 2em; position: relative; }
/*#yearnav .handle { font-size: 75%; display: inline; background-color:#911; color:#fafaf0; cursor: move; top: -8px; }*/
#yearnav .track {  }

/*.tag1 a {font-size: 1em; color: #0099FF; }
.tag2 a {font-size: 1.25em; color: #0066CC; }
.tag3 a {font-size: 1.5em; color: #0033CC; }
.tag4 a {font-size: 1.75em; color: #003399; }
.tag5 a {font-size: 2em; color: #000099; }*/

/*.tag2 a {font-size: 1.25em; color: #0066FF; }
.tag3 a {font-size: 1.5em; color: #0033FF; }
.tag4 a {font-size: 1.75em; color: #0000FF; }
.tag5 a {font-size: 2em; color: #000099; }*/


.tag1 {font-size: 10px; color: #acc1f3; }
.tag2 {font-size: 14px; color: #86a0dc; }
.tag3 {font-size: 18px; color: #607ec5; }
.tag4 {font-size: 22px; color: #264ca2; }
.tag5 {font-size: 26px; color: #133b97; }
.tag6 {font-size: 32px; color: #002a8b; }
.tag7 {font-size: 36px; color: #071a41; }
.tag8 {font-size: 40px; color: #081122; }
.tag9 {font-size: 44px; color: #000000; }

/* timeline chart */
#timeline-chart div#chart-img {text-align:center;margin-left:-20px;}

.darkenBackground {
  background-color: rgb(0, 0, 1);
  opacity: 0.2; /* Safari, Opera */
  -moz-opacity:0.20; /* FireFox */
  filter: alpha(opacity=20); /* IE */
  z-index: 20;
  height: 100%;
  width: 100%;
  background-repeat:repeat;
  position:fixed;
  top: 0px;
  left: 0px;
}

.highZ {
  z-index:50;
  position:fixed;
  left:50%;
  top:50%;
  margin-top:-16px;
  margin-left:-16px;
  width:32px;
  height:32px;
}

.hidden {
  display: none;
}

.sub-group-buttons {
  text-align: center;
  margin: 4px 0 15px 0;
}

/* hip buttons */

.hip-butt, .hip-butt:visited {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 13px/100% Arial, Helvetica, sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  background: white;
  padding: 5px 10px 5px 10px;
  border: solid 1px #a5a5a5;
  transition:all 0.2s;
  -moz-transition:all 0.2s; /* Firefox 4 */
  -webkit-transition:all 0.2s; /* Safari and Chrome */
  -o-transition:all 0.2s; /* Opera */
  color: #2a3a49;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -border-radius: 2px;
  -webkit-box-shadow: 1px 1px 4px #888;
  -moz-box-shadow: 1px 1px 4px #888;
  box-shadow: 1px 1px 4px #888;
}

.hip-butt:hover {
  text-decoration: none;
  border: solid 1px #a5a5a5;
  -webkit-box-shadow: 3px 3px 5px #888;
  -moz-box-shadow: 3px 3px 5px #888;
  box-shadow: 3px 3px 5px #888;
  color: green;
}

.hip-butt:active {
  position: relative;
  top: 1px;
  color: #666;
  -webkit-box-shadow: -1px -1px 4px #888;
  -moz-box-shadow: -1px -1px 4px #888;
  box-shadow: -1px -1px 4px #888;
}

/* Empty Pagination Suggestion */

.pagination-suggestion {
  text-align: center;
  width: 680px;
  margin-top: 35px;
  font-size: 130%;
}

/* sort table header */
.sort_header {
        border: solid 1px white;
}

.sort_header:hover {
        cursor: pointer;
        border: solid 1px #CCCCCC;
}

/* new group membership */
.family {
  position: relative;
  left: -8px;
}

.groups_body {
  padding-left: 20px;
}

#groups_tabs {
  border-bottom: solid 1px #B2B2B2;
  margin: 10px 0 22px 0;
  padding-left: 10px;
}

.groups_tab {
  display: inline-block;
  position: relative;
  top: 1px;
  padding: 5px 10px 5px 10px;
  cursor: pointer;
  text-shadow: 1px 1px #CCC;
}

div#selected {
  border: solid 1px #B2B2B2;
  /* border curve */
  border-bottom: solid 1px white;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  /* box shadow */
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
}

div#selected .hide_bottom {
  background: rgb(255, 255, 255);
  position: absolute;
  left: 0px;
  top: 27px;
  width: 100%;
  height: 5px;
}

div#unselected:hover {
  color: #949494;
}

.membership_groups {
  clear: both;
}

.actions a {
  border:1px solid #34740e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family:arial, helvetica, sans-serif;
  padding: 5px 10px 5px 10px;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  font-weight:bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #4ba614;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4ba614), color-stop(100%, #008c00));
  background-image: -webkit-linear-gradient(top, #4ba614, #008c00);
  background-image: -moz-linear-gradient(top, #4ba614, #008c00);
  background-image: -ms-linear-gradient(top, #4ba614, #008c00);
  background-image: -o-linear-gradient(top, #4ba614, #008c00);
  background-image: linear-gradient(top, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
  display: inline-block;
}
.actions a:hover {
  border:1px solid #224b09; background-color: #36780f;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36780f), color-stop(100%, #005900));
 background-image: -webkit-linear-gradient(top, #36780f, #005900);
 background-image: -moz-linear-gradient(top, #36780f, #005900);
 background-image: -ms-linear-gradient(top, #36780f, #005900);
 background-image: -o-linear-gradient(top, #36780f, #005900);
 background-image: linear-gradient(top, #36780f, #005900);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#36780f, endColorstr=#005900);
  text-decoration: none;
}

.membership_leave_link {
  border:1px solid #b30808; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #e40a0a;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(100%, #6d0019));
 background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
 background-image: -moz-linear-gradient(top, #a90329, #6d0019);
 background-image: -ms-linear-gradient(top, #a90329, #6d0019);
 background-image: -o-linear-gradient(top, #a90329, #6d0019);
 background-image: linear-gradient(top, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e40a0a), color-stop(100%, #9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(top, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
  display: inline-block;
  padding: 3px 5px 3px 5px;
}
.membership_leave_link:hover {
  border:1px solid #72021c;
  color: white;
  background-color: #a90329;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(100%, #6d0019));
 background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
 background-image: -moz-linear-gradient(top, #a90329, #6d0019);
 background-image: -ms-linear-gradient(top, #a90329, #6d0019);
 background-image: -o-linear-gradient(top, #a90329, #6d0019);
 background-image: linear-gradient(top, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
  text-decoration: none;
}

